This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 183731 - Cannot switch CD-ROM device in sound-juicer using prefs
Cannot switch CD-ROM device in sound-juicer using prefs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Need Real Name
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 02:05 EST by John Thacker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 10:48:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333220 None None None Never

  None (edit)
Description John Thacker 2006-03-03 02:05:12 EST
Description of problem:
sound-juicer has a prefs window that is supposed to allow one to update the
CD-ROM device.  Currently, it doesn't do anything.  I have two CD-ROM devices,
and sound-juicer only wants to read from one of them regardless of what I select
in Prefs, unless I explicitly start sound-juicer with the --device= option.

Version-Release number of selected component (if applicable):
sound-juicer-2.13.6-1

How reproducible:
Everytime

Steps to Reproduce:
1. Have two CD-ROM devices
2. Start sound-juicer
3. Try to switch drives in "Edit/Preferences"
  
Actual results:
sound-juicer does not switch to the selected drive.

Expected results:
sound-juicer switches to reading from the selected drive.

Additional info:
Comment 1 John Thacker 2006-03-04 10:40:46 EST
It's apparently the fault of nautilus-cd-burner.  It's been fixed in upstream
nautilus-cd-burner CVS, though it hasn't been released yet.  Should be in the
next release after 2.13.92.  See the GNOME bug 333220
Comment 2 John Thacker 2006-03-14 10:48:09 EST
Fixed upstream and now in Rawhide with GNOME 2.14

Note You need to log in before you can comment on or make changes to this bug.